Subject: Ticket Assigned - Re:
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 15 Oct 2020 16:44:00 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re:  Good day,
 I order  dress  now in your online  I will send it to you the size to make it clear because in online the size large are 38 1/2 to 40 so I want to clarify my exact size is 38 1/2  but if you dont mind can you bring for me 2 sizes so that i can choose which best size fitted on my body? If ok for you bring 36 1/2 and 38 1/2  sizes of dress thank you.
Im waiting your response. Soon

Sent from my iPhone

> On 15 Oct 2020, at 4:15 PM, Centrepoint <[email-masked]> wrote:
> 

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1589490